Bug 94361 - [PATCH] textproc/uim* : Fix WWW.
Summary: [PATCH] textproc/uim* : Fix WWW.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: MANTANI Nobutaka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 17:30 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-26 13:10 UTC (History)
0 users

See Also:


Attachments
uim.diff (492 bytes, patch)
2006-03-11 17:30 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff
uim-el.diff (428 bytes, patch)
2006-03-11 17:30 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-11 17:30:50 UTC

Fix WWW [1]

Reported by:		fenner's distfiles survey

Fix: ? uim-el-xemacs21-mule.diff
Index: pkg-descr
===================================================================
RCS file: /home/ncvs/ports/textproc/uim-el-xemacs21-mule/pkg-descr,v
retrieving revision 1.1
diff -u -r1.1 pkg-descr
--- pkg-descr	25 Dec 2005 06:10:54 -0000	1.1
+++ pkg-descr	11 Mar 2006 17:25:00 -0000
@@ -10,4 +10,4 @@
 
 This port installs XEmacs lisp files for uim.
 
-WWW: http://uim.freedesktop.org/
+WWW: http://uim.freedesktop.org/wiki/
--- uim-el-xemacs21-mule.diff ends here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-03-11 17:32:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nobutaka

Over to maintainer
Comment 2 MANTANI Nobutaka freebsd_committer 2006-03-26 13:10:12 UTC
State Changed
From-To: open->closed

Committed, thanks!